Subject: Trainer Candidate - AYUSH SHARMA
From: AYUSH SHARMA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 04:12:26 -0500

| | Tech Support Test

Name | AYUSH SHARMA
E-mail | [email-masked]
Phone Number | (91) 9716560155
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shakti Nagar, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Immense Solutions | Project Coordinator | 18-Dec-2020 | $2300 CAD
Previous Employer 1 | Nordia Inc | Client Solution Coordinator | 21-May-2020 | $2000 CAD
Previous Employer 2 | British High Commision | Entry Clearance Assistant | 29-July-2017 | INR 30000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Working as a Project Coordinator I have trained my team on many occasion, for eg: organizing a session on time management and how to be calm under pressure as it is very critical to increase the productivity. I have also conducted one on one session to get a better understanding of individual person and analyze what is required  to enhance the results.

While working in Nordia, I have achieved all of my targets  so I was assigned to train my peers on how to build a rapport with customer and empathize with customer in order to serve them in the best possible way.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was working as project coordinator on a project of Royal LePage in Ontario, Canada and we were already 3 weeks behind the schedule (Note: Reasons were well justified to client and management team and they were assured that project will be delivered within next 30 days).

It was the time in December and most of my staff have already booked their vacation and we were understaffed and then due to some unavoidable circumstances one of my team members designated as senior QA Tester had to travel back home to Andhra Pradesh.

It was a difficult situation as we already missed one deadline and were so close to another deadline and as obvious project cannot be delivered before testing is completed so at that point of time I was under immense pressure as I have to manage all the deliverables with limited staff and specifically with a tester who was not experienced enough on this specific project.

Making proper use of my soft skills and management skills, I encouraged my team to work extra hours and offered them perks for it like providing meal & coffee and ensuring them that they can take compensated time off once the project is delivered also I made sure that whatever the testing work is done should be oversight by my Senior QA tester from his place which again was not that easy because of time difference and his limited availability, meanwhile I acted as a bridge of communication between my team and senior management and was able to aware them about the situation and the efforts we were doing in order to complete our time limit.

Due to the best possible efforts of the team and supportive management staff we were able to deliver our project before 4 days before our deadline and my senior staff offered me and my team a healthy bonus at the time of appreciation.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service :If customer's requirements are met.

Great Customer Service  : If we know the customer requirement and we also know that there is something better that we can do for them and manage to make them understand that and satisfy them.

What according to you makes you a good candidate for this position?

My skillset is the best match for the job requirement as I have worked in international customer service environment for more than 4 years and with my management experience on top of it, I am pretty sure that I will be able to enhance the team performance and on the other hand, with my excellent communication skills I can satisfy the clients requirements as well.

For example : In my previous job I have tracked my team's performance according to SLA and provided them training sessions and feedbacks over email and one to one meetings.

I have developed reports of projects for better understanding of my clients and senior management.

I strongly believe that I can bring success and experience to the company.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |